<ActorFrame><children>
	<Layer
		Type="Quad"
		OnCommand="zoom,100000;diffuse,0.12,0.12,0.12,1" />
	<Layer
		File="textbox"
		InitCommand="%function(self)
		self:x(SCREEN_CENTER_X)
		self:y(SCREEN_CENTER_Y+160)
		self:zoom(0.89)
		end"
	/>
	<Layer
		File="choice"
		InitCommand="%function(self)
		self:x(SCREEN_CENTER_X-160)
		self:y(SCREEN_CENTER_Y+160)
		self:zoom(1)
		self:shadowlength(0)
		self:cropright(1)
		self:linear(0.1)
		self:cropright(0)
		end"
	/>
</children></ActorFrame>